version: '1.5.1'
systemName: 'ProductsReseller'
name: 'Products Reseller'
description: 'This addon is a part of Products Reseller module. It allows you to manage connection between your WHMCS and your resellers system. Additionally, you can generate your own module for resellers here, generate and view documentation and display connection logs.<br/> For more info visit our <a target="_blank" style="color: #4169E1;" href="http://www.docs.modulesgarden.com/Products_Reseller_For_WHMCS">Wiki</a>.'
clientareaName: 'MG Demo'
author: '<a href="http://www.modulesgarden.com" target="_blank">ModulesGarden</a>'
moduleIcon: 'products-reseller'
